/*************header deckstop***********/
.idioma{
    color: #2874BF;
    font-size: 12px;
    background-color: transparent;
}
.fondo-az{
    background-color: #F4F9FD;
}
.idioma-desp{
    color: #2874BF;
}
.tex-fecha{
    font-size: 13px;
   color:#6e6e78;
}
.fondo-gris{
    background-color: #63798C;
}
@media only screen and (max-width: 992px)  {
    .ocult{
        display: none;
    }
}
.navbar-light .navbar-nav .nav-link:hover{
    /* background-color: rgba(255,255,255,0.8); */
    
}


.navbar-light .navbar-nav .men-act,.navbar-light .navbar-nav .nav-link:hover  {
    background: rgba(255,255,255,0.8);
    color: rgba(0, 0, 0, 0.7);
    transition: color .3s ease, background .3s ease;
    
}

/* .navbar-light .navbar-nav .nav-link:hover  {
    background:rgba(255,255,255,0.8);
    color: rgba(0, 0, 0, 0.7);
} */

/* .navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.7);
} */

.logomj{
  width: 276px;
}
.img-fluid{
  width: 215px;
}
.pt-2 img {
  width: 276px !important;
}


.navbar-light .navbar-nav a.nav-link {
    color: white;
}
.navbar-light .navbar-nav .men-act a.nav-link {
    color: rgba(0, 0, 0, 0.7);
}

.navbar-light .navbar-nav .men-act .nav-link:hover {
    color:rgba(0, 0, 0, 0.7);
    background:none;
}




.lupa-bg{
    background-image: url(../images/icono_buscar.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
   
}
.fondo-gris input{
     font-size: 14px;
}
/************* finheader deckstop***********/


/*************menu movil***********/
@media only screen and (min-width: 993px)  {
    .nav-mov1{
        display: none;
        
    }
}
.nav_mov{
     background-color: #f07d00;border-radius: 16px;
}
.nav_mov button{
    border: none;
}
.nav_mov span{
    color:#fff;
}
.d-cor{
    font-family: RCI-Rg;
  font-size: 13px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0px;
}


body {
         
          position: relative;
      }
      
      pre {
          tab-size: 8;
      }
      
      @media screen and (max-width: 992px) {
          .side-collapse-container{
             
              position:relative;
              left:0;
              transition:left .1s;
          }
          .side-collapse-container.out{
              left:200px;
          }
          .side-collapse {
            top: 141px;
            bottom: 0;
            left: 0px;
            width: 230px;
            position: fixed;
            overflow: hidden;
            transition: left .3s ease;
            background: #2874BF;
            z-index: 200;
            padding-top: 5%;
            box-shadow: 4px 4px 12px 0px #00000045;
            border: 5px solid white;
          }
          .side-collapse.in {
              left:-245px;
          }
      }

.bot-abr-cer{
    background-color: #ffffff;
    color: #6e6e78;
    border: none;
    
}
.icon-bar{
    font-size: 28px
}
.menu_mov{
    color: #fff;
    line-height:40px
  
}
.menu_mov:hover{
    text-decoration: none;
    color: #fff;
}

.menu_mov_act{
    color: #6e6e78;
}
.menu_mov_act:hover{
    text-decoration: none;
    color: #6e6e78;
}
.menu_desp_tex{
   color: #6e6e78;
   position: relative;
   left: -2px;
   font-size:12px;
   margin:0;
}
.fondo_inicio{
  background-color:rgba(255,255,255,0.5) ;
    
}
/*************fin menu movil***********/

/*************bloque de informacion***********/
.fondo_gris_claro{
    background-color: #F3F5F8;
}
.back-al_osc{
    background-color: #a2c7ec;
    align-items: center;
    justify-content: center;
    display: flex;
  
   
    
}
@media only screen and (max-width: 992px){
    .back-al_osc{
   
    padding: 0;
}
}
.inform_az{
    padding: 5px;
    margin: 0;
    color: #2874BF;
}
.cita_red{
    color: red;
}
.tex_inf_neg{
    color: black
}
.borde-inform{
    border: 2px solid #80B2E5
}
/*************fin bloque de informacion***********/

/***************bloque con iconos**********/


::-webkit-input-placeholder { color: #355F8C } 
 
:-moz-placeholder { /* Firefox 18- */ color: #355F8C } 
 
::-moz-placeholder { /* Firefox 19+ */ color: #355F8C } 
 
:-ms-input-placeholder { color: #355F8C }
	
:focus::-webkit-input-placeholder{color:transparent;}

.inicio_busc{
    border: none;
    padding-left: 0;
    padding-right: 0;
}
@media only screen and (max-width: 992px) {
    .bloque_iconos{
        display: none;
    }
}


.bloque_iconos_movil{
    background-color:#F3F5F8;
}
.bloque_iconos input {
    background-color: #fff;
   
}
.inp_mov{
 
    background-repeat: no-repeat;
    background-size: 40px;
    height: 60px;
  border: none;
    padding-left: 65px;
    background-position: 2% 50%;
    font-size: 14px;
   
}

.busc_ic{
      background-image: url(../images/ico_buscar_big.png);
   background-color: #fff;
}
.solic_ic{
background-image: url(../images/ico_solicitud_big.png);
    background-color: #fff;
}
.csv_ic{
    background-image: url(../images/ico_csv_big.png);
   background-color: #fff;
}
@media only screen and (min-width: 993px) {
    .bloque_iconos_movil{
        display: none;
    }
    
}
/*************** fin bloque con iconos**********/

/******************** bloques tramites e información y ayuda***************/
.img-tam{
    width: 100%;
}
@media only screen and (max-width: 768px){
 .img-tam{
        width: 85%;
    }
}
.estrella_tram{
    background: #a2c7ec;
    color: #fff;
    font-size: 22px;
    display: flex;
    align-items: center;
}
.estrella_tram:hover{
    color: #fff;
    text-decoration: none;
    
}
.estrella{
    background-color:#cedeef;
     align-items: center;
    justify-content: center;
    display: flex;
}
@media only screen and (max-width: 500px){
    .estrella{
   
    padding: 5px;
}
   
}
.hover_tram:hover .estrella_tram{
    
    background-color: rgba(103, 123, 146,0.7);
}
.hover_tram:hover .estrella{
    background-color: rgba(103, 123, 146,0.4);
}
li{
    list-style: none;
    
}
li a{
    color: #333;
    font-size:0.8em;
}
.tram_az{
    color:  #2874BF
}
.tram_lista:hover{
    color: #333
}
/********************fin bloques tramites e información y ayuda***************/

/*************logos*******/
.border-logos{
    border: 6px solid #D4E5F6;
}
/*************fin logos*******/



/**********pie****/

footer a{
    color: white;
    text-decoration: none; 
    border-bottom: 1.5px solid  white; 
}


footer .menu_footer{
	font-family:Open Sans, Verdana, sans-serif;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    transition: .2s;
    color: #fff !important;
    display: inline-block;
    padding: 12px;
    border-bottom: 3px solid transparent;
    position: relative


}

footer .ul_menu_footer{
    border-bottom-width:3px solid #919AA3; 
}
footer .titulo_footer{
    padding-left: 40px;
    color: #fff;
    
}


.footer-n__nav__link {
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    transition: .2s;
    color: #fff !important;
    display: inline-block;
    padding: 12px;
    border-bottom: 3px solid transparent;
    position: relative
}

.footer-n__nav__link:after {
    content: '';
    position: absolute;
    height: 1px;
    background-color: #fff;
    bottom: 6px;
    right: 12px;
    left: 12px;
    opacity: .7
}

@media (min-width: 1024px) {
    .footer-n__nav__item {
        margin:0 12px
    }

    .footer-n__nav__item:first-child {
        margin-left: 0
    }

    .footer-n__nav__item:last-child {
        margin-right: 0
    }
}

.footer__last {
  padding-top:24px
}
.footer__nav {
  margin:0 -12px
}
@media (min-width: 1024px) {
  .footer__nav {
    margin:0 -8px
  }
}

.footer-n__nav__list {
    list-style: none;
    padding: 0;
    margin: 0
}

@media (min-width: 720px) {
    .footer-n__nav__list {
        display:grid;
        grid-template-columns: 50% 50%
    }
}

@media (min-width: 1024px) {
    .footer-n__nav__list {
        display:flex;
        justify-content: center
    }
}

@media (min-width: 1024px) {
    .footer-n__nav__link {
        padding:8px
    }

    .footer-n__nav__link::after {
        right: 8px;
        left: 8px
    }
}

@media (min-width: 1024px) {
    .footer-n__nav__link:hover {
        color:#fff !important;
        text-decoration: none
    }

    .footer-n__nav__link:hover::after {
        opacity: 0
    }
}


.lista_pie:hover{
    color: #fff;
    border-bottom: none;
}




@media only screen and (max-width: 768px){
.pie_list_tram{
    display: none;
}
    }
	
footer .id_tex{
    color: #152D46;
    font-size: 13px
}
footer .id_tex:hover{
      color: #152D46;
    font-size: 13px
}
.idioma_act{
     color: #152D46;
    font-size: 13px;
    font-weight: 600
}
.idioma_act:hover{
     color: #152D46;
    font-size: 13px;
    font-weight: 600
}
/********** fin pie****/

/******comprobación de autenticidad********/
.text-norm{
    color: #333;
    font-weight: 300;
}
@media only screen and (max-width: 768px){
.text-norm{
    font-size: 14px;
}
@m
}
/******fin comprobación de autenticidad********/

/****** sdarq *******/

.oculto{ position:absolute;left:-5000em;top:-5000em;}
.oculto a{ color: #fff;}

#bloqueFechaHora{ font-size:0.75em; float:right; position: relative;}
#bloqueFechaHora .ayudaTexto{ position: absolute; border: 1px solid #95A4B9;  background-color: #fff; color: #1E4975;
 padding: 1em; font-size:1em;  width:28em; top: 20px; left: -127px;z-index: 99999999999999; box-shadow: 1px 1px 1px #000 }
#bloqueFechaHora .ayudaTextoMostrar a{ color:#06c;  background:url(../img/ico_info.png) no-repeat 100% 0;
  height: 22px;  width:22px;position: absolute; right: 0; top: -5px; display: block;}
#bloqueFechaHora .ayudaTexto.oculto{  left: -5000em;  top: -5000em; }
#bloqueFechaHora #horaOficial{ padding-left:0.5em; padding-right:2.3em; font-weight:bold}
#bloqueFechaHora #actualizarFecha{ display:block}


/****** fin sdarq *******/